@font-face {
    font-family: "catrion";
    src: url("../fonts/icons/catrion.eot?ktxe3t");
    src:
        url("../fonts/icons/catrion.eot?ktxe3t#iefix")
            format("embedded-opentype"),
        url("../fonts/icons/catrion.ttf?ktxe3t") format("truetype"),
        url("../fonts/icons/catrion.woff?ktxe3t") format("woff"),
        url("../fonts/icons/catrion.svg?ktxe3t#catrion") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-catrion-"],
[class*=" icon-catrion-"] {
    font-family: "catrion";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-account:before {
    content: "\e900";
}

.icon-arrow-left:before {
    content: "\e901";
}

.icon-arrow-right:before {
    content: "\e902";
}

.icon-arrow-up-right:before {
    content: "\e903";
}

.icon-back-to-top:before {
    content: "\e904";
}

.icon-bag:before {
    content: "\e905";
}

.icon-bell:before {
    content: "\e906";
}

.icon-calendar:before {
    content: "\e907";
}

.icon-cart:before {
    content: "\e908";
}

.icon-chat:before {
    content: "\e909";
}

.icon-check:before {
    content: "\e90a";
}

.icon-chevron-down:before {
    content: "\e90b";
}

.icon-chevron-left:before {
    content: "\e90c";
}

.icon-chevron-right:before {
    content: "\e90d";
}

.icon-chevrons-up-down:before {
    content: "\e90e";
}

.icon-chevron-up:before {
    content: "\e90f";
}

.icon-circle-alert:before {
    content: "\e910";
}

.icon-circle-check:before {
    content: "\e911";
}

.icon-clock:before {
    content: "\e912";
}

.icon-close:before {
    content: "\e913";
}

.icon-collapse-expand:before {
    content: "\e914";
}

.icon-company:before {
    content: "\e915";
}

.icon-cooking-pot:before {
    content: "\e916";
}

.icon-dashboard:before {
    content: "\e917";
}

.icon-delete:before {
    content: "\e918";
}

.icon-description:before {
    content: "\e919";
}

.icon-document:before {
    content: "\e91a";
}

.icon-download:before {
    content: "\e91b";
}

.icon-edit:before {
    content: "\e91c";
}

.icon-email:before {
    content: "\e91d";
}

.icon-equal:before {
    content: "\e91e";
}

.icon-eye:before {
    content: "\e91f";
}

.icon-eye-off:before {
    content: "\e920";
}

.icon-filter:before {
    content: "\e921";
}

.icon-food-order:before {
    content: "\e922";
}

.icon-guests:before {
    content: "\e923";
}

.icon-help:before {
    content: "\e924";
}

.icon-image:before {
    content: "\e925";
}

.icon-location:before {
    content: "\e926";
}

.icon-logout:before {
    content: "\e927";
}

.icon-menu:before {
    content: "\e928";
}

.icon-minus:before {
    content: "\e929";
}

.icon-more:before {
    content: "\e92a";
}

.icon-number:before {
    content: "\e92b";
}

.icon-password:before {
    content: "\e92c";
}

.icon-payment:before {
    content: "\e92d";
}

.icon-plus:before {
    content: "\e92e";
}

.icon-print:before,
.icon-catrion-print:before {
    content: "\e92f";
}

.icon-search:before {
    content: "\e930";
}

.icon-Settings:before {
    content: "\e931";
}

.icon-share:before {
    content: "\e932";
}

.icon-signature:before {
    content: "\e933";
}

.icon-star:before {
    content: "\e934";
}

.icon-switch-off:before {
    content: "\e935";
    color: #d2d2d7;
}

.icon-switch-on:before {
    content: "\e936";
}

.icon-truck:before {
    content: "\e937";
}

.icon-upload:before,
.icon-catrion-upload::before {
    content: "\e938";
}

.icon-wallet:before {
    content: "\e939";
}

.icon-wishlist:before {
    content: "\e93a";
}
